.tab-container .etabs {
	padding-top:17px;
	padding-left:5px;
	width: 120px;
}

.tab-container .etabs .tab {
	background:rgba(0,0,0,0);
	border:none;
	padding:2px 0;
}

.tab-container .etabs .tab a img {
	width:90px;
}

.tab-container .etabs .tab.active {
	background:rgba(0,0,0,0);
	border:none;
	padding:2px 0;
	top:0;
}

.tab-container .panel-container {
	position:absolute;
	top:128px;
	left:150px;
	width:1170px;
	padding:0;
	border:none;
	background:rgba(0,0,0,0);
}

#zero {
	width:0;
	height:0;
	position:absolute;
	top:0;
	left:0;
}

#uno a {
	width:92px;
	height:94px;
	background:url('../img/03_03_01b.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#uno.active a {
	width:92px;
	height:94px;
	background:url('../img/03_03_01ba.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#dos a {
	width:92px;
	height:94px;
	background:url('../img/03_03_02b.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#dos.active a {
	width:92px;
	height:94px;
	background:url('../img/03_03_02ba.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#tre a {
	width:92px;
	height:94px;
	background:url('../img/03_03_03b.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#tre.active a {
	width:92px;
	height:94px;
	background:url('../img/03_03_03ba.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#cua a {
	width:92px;
	height:94px;
	background:url('../img/03_03_04b.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#cua.active a {
	width:92px;
	height:94px;
	background:url('../img/03_03_04ba.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#cin a {
	width:92px;
	height:94px;
	background:url('../img/03_03_05b.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#cin.active a {
	width:92px;
	height:94px;
	background:url('../img/03_03_05ba.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#sei a {
	width:92px;
	height:94px;
	background:url('../img/03_03_06b.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

#sei.active a {
	width:92px;
	height:94px;
	background:url('../img/03_03_06ba.png') center center;
	background-size: 92px 94px;
	background-repeat: no-repeat;
}

.close {
	width:60px;
	position:relative;
	bottom:155px;
	right:10px;
}
.contpop{
	width:600px;
	height:80px;
	background-color:#FFF;
	font-size:22px;
	padding:10px;
	text-align:center;
	padding:50px;
}
.cerrar{
	height: 53px;
	position: absolute;
	top: -2px;
	right: -61px;
}